# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Aug  9 05:55:09 UTC 2016
pkgname = haskell-yaml
pkgver = 0.8.18.1-5
pkgdesc = Support for parsing and rendering YAML documents.
url = http://github.com/snoyberg/yaml/
builddate = 1470722109
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 46877696
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-aeson
depend = haskell-attoparsec
depend = haskell-conduit
depend = haskell-vector
depend = haskell-enclosed-exceptions
depend = haskell-resourcet
depend = haskell-scientific
depend = haskell-semigroups
depend = haskell-text
depend = haskell-unordered-containers
